Create a brand draft
curl --request POST \
--url https://api.verbose.cx/v1/tendlc/brands \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"legal_name": "<string>",
"entity_type": "<string>",
"brand_name": "<string>",
"tax_id": "<string>",
"vertical": "<string>",
"website": "<string>",
"country_code": "<string>",
"street": "<string>",
"city": "<string>",
"state": "<string>",
"zip_code": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"stock_symbol": "<string>",
"stock_exchange": "<string>"
}
'import requests
url = "https://api.verbose.cx/v1/tendlc/brands"
payload = {
"legal_name": "<string>",
"entity_type": "<string>",
"brand_name": "<string>",
"tax_id": "<string>",
"vertical": "<string>",
"website": "<string>",
"country_code": "<string>",
"street": "<string>",
"city": "<string>",
"state": "<string>",
"zip_code": "<string>",
"support_email": "<string>",
"support_phone": "<string>",
"stock_symbol": "<string>",
"stock_exchange": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
legal_name: '<string>',
entity_type: '<string>',
brand_name: '<string>',
tax_id: '<string>',
vertical: '<string>',
website: '<string>',
country_code: '<string>',
street: '<string>',
city: '<string>',
state: '<string>',
zip_code: '<string>',
support_email: '<string>',
support_phone: '<string>',
stock_symbol: '<string>',
stock_exchange: '<string>'
})
};
fetch('https://api.verbose.cx/v1/tendlc/brands', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true
}{
"ok": false,
"error": "list_id is required"
}10DLC
Create a brand draft
Free until submitted.
POST
/
v1
/
tendlc
/
brands
Create a brand draft
Authorizations
Your API key (as_live_…), created under Settings → API keys.
Body
application/json
Response
Success
Example:
true
Was this page helpful?
⌘I